#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 configurator-pg
version:              0.1.0.3
visibility:           public
id:                   configurator-pg-0.1.0.3-Dkf0EGjolymC1zR0VU4E65
key:                  configurator-pg-0.1.0.3-Dkf0EGjolymC1zR0VU4E65
license:              BSD-3-Clause
copyright:
    Copyright 2011 MailRank, Inc.
    Copyright 2011-2014 Bryan O'\''Sullivan
    Copyright 2015-2016 Leon P Smith
    Copyright 2019 Robert Vollmert

maintainer:           rob@vllmrt.net
author:               Robert Vollmert
homepage:             https://github.com/robx/configurator-pg
synopsis:             Reduced parser for configurator-ng config files
description:
    This module provides a simplified and updated interface to the
    configuration file format of
    <https://hackage.haskell.org/package/configurator configurator> and
    <https://hackage.haskell.org/package/configurator-ng configurator-ng>.
    Its aim is primarily to allow updating programs that depend on
    configurator-ng to new versions of GHC without changing the
    configuration file format.

category:             Configuration, Data
abi:                  5eb9c61e0c82384de8304b021ed6d4d1
exposed:              True
exposed-modules:      Data.Configurator
hidden-modules:
    Data.Configurator.Load Data.Configurator.Parser
    Data.Configurator.Syntax Data.Configurator.Types

import-dirs:          /usr/lib/ghc-8.8.1/site-local/configurator-pg-0.1.0.3
library-dirs:         /usr/lib/ghc-8.8.1/site-local/configurator-pg-0.1.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.1/configurator-pg-0.1.0.3
hs-libraries:         HSconfigurator-pg-0.1.0.3-Dkf0EGjolymC1zR0VU4E65
depends:
    attoparsec-0.13.2.3-2RFpSrpqzC64xb1J2tia25 base-4.13.0.0
    containers-0.6.2.1 protolude-0.2.4-JLD2U2Ip1J86gX9lhyGn48
    scientific-0.3.6.2-GmhXNfybfBPGqLdwryWBLo text-1.2.4.0

haddock-interfaces:
    /usr/share/doc/haskell-configurator-pg/html/configurator-pg.haddock

haddock-html:         /usr/share/doc/haskell-configurator-pg/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

